{
  "container.barrel": "§fBure",
  "container.cartography_table": "§fKartografski sto",
  "container.chest": "§fKovčeg",
  "container.chestDouble": "§fVeliki kovčeg",
  "container.enderchest": "§fEnder kovčeg",
  "container.inventory": "",
  "container.loom": "§fRadni sto za zastave",
  "container.repair": "§fPopravi i imenuj",
  "container.shulkerBox": "§fShulker kutija",
  "container.upgrade": "§fNadogradi opremu"
}